<clip id="IMAGE_0" import="res/image/left1.png" />
<clip id="IMAGE_1" import="res/image/left2.png" />
<clip id="IMAGE_2" import="res/image/left3.png" />
<clip id="IMAGE_3" import="res/image/up1.png" />
<clip id="IMAGE_4" import="res/image/up2.png" />
<clip id="IMAGE_5" import="res/image/up3.png" />
